# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.PlainCardData1

Packages that use PlainCardData1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of PlainCardData1 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as PlainCardData1
Modifier and Type
Field
Description
`protected PlainCardData1`
PaymentCard4.`plainCardData`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return PlainCardData1
Modifier and Type
Method
Description
`PlainCardData1`
ObjectFactory.`createPlainCardData1()`
Create an instance of `PlainCardData1`
`PlainCardData1`
PaymentCard4.`getPlainCardData()`
Gets the value of the plainCardData property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type PlainCardData1
Modifier and Type
Method
Description
`void`
PaymentCard4.`setPlainCardData(PlainCardData1 value)`
Sets the value of the plainCardData property.